/***************
print
***************/

@media print {
    @page {
        size: 21cm 29.7cm;
        /* A4 */
        margin: 25px 0px 0px 20px;
        padding: 0px;
        height: auto;
    }
    a[href="/cart"],
    .logo a,
    header h2,
    .header-content,
    .contact-contactform,
    .contact-continent-img,
    .header a,
    .footer {
        display: none;
    }
    .print-table,
    .contact-continent-title {
        display: block;
    }
    .content {
        margin: 0px auto;
    }
}